.qr_code {
    background-color: lightgreen;
    width: 20px;
}

.share {
    text-align: center;
    &__title {
        color: #1B264F
    }
    &__container {
        justify-content: space-around;
        padding: 0px 0px 0px 30px;
        text-align: left;
        color: #1B264F;
        flex-wrap: wrap;
        display: flex;
    }
    &__item {
        text-align: center;
        max-width: 320px;
        margin: 20px
    }
}

.back_button {
    margin: 20px;
    width: 200px;
    height: 40px;
    color: #F5F3F5;
    background-color: #1B264F;
    &:hover {
        color: #1B264F;
        background-color: #F5F3F5;
        border: 1px solid #1B264F;
    }
}